
[general]

	#biome settings
	[general.ff]
		#
		#Biome name where the Fennec Fox should spawn
		biome_name = "minecraft:desert"

		#Spawn rate settings
		[general.ff.fennecfox]
			#Mob Spawn Minimum Number
			#Range: > 0
			min = 1
			#Mob Spawn Maximum Number
			#Range: > 0
			max = 1
			#Spawn Chance
			#Range: > 0
			weight = 3

